/*
Theme Name: Dhonielle - Divi
Theme URI: http://dhonielleclayton.com/
Description: Custom Divi child theme for Dhonielle Clayton
Version: 0.0.1
Author: Megan Garwood
Author URI: https://megangarwood.com/
Template: Divi
Template Version: 3.0.23
 */

strong {
	font-weight: 500;
}


#footer-bottom {
	padding-bottom: 40px;
	padding-top: 0;
}

#footer-info a {
	font-family: inherit;
	text-transform: none;
	letter-spacing: inherit;
	font-size: inherit;
	font-weight: inherit;
}

#footer-widgets {
	padding: 40px 0 0 !important;
}

#footer-widgets .footer-widget:nth-child(n) {
	margin: 0 !important;
}

.et_pb_contact .et_pb_contact_field_half {
	float: none;
	padding-left: 0;
}

.et_contact_bottom_container {
	float: none;
	margin-top: 0;
	text-align: center;
}

.et_pb_newsletter_button {
	background: #000;
	border-color: #FFF;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	border-radius: 5px;
	border-width: 1px;
	border-style: outset;
	padding: 16px;
	margin-left: 0;
	width: 100%;
}

.et_pb_newsletter_form p input {
	border-radius: 0 !important;
}

.et_pb_newsletter_form .et_pb_newsletter_button:hover {
	padding: 16px;
	letter-spacing: 1px;
	font-size: 12px;
	background-color: #A8875C;
	color: #fff;
}

.et_pb_newsletter_form .et_pb_newsletter_button:hover::after {
	content: none;
}

.et_pb_section_parallax.et_pb_section_0 + .et_section_regular {
	z-index: 0;
}

/** .et_pb_section_parallax.et_pb_section_0 + .et_section_regular::before {
	content: '';
	display: block;
	position: absolute;
	width: 50px;
	height: 72px;
	top: -36px;
	left: 50%;
	margin-left: -25px;
	z-index: 1;
	background: transparent url('img/dhonielle-logo.png') no-repeat top left;
	background-size: contain;
} **/

.footer-widget .et_pb_widget {
	float: none;
}

.page-id-38 .et_pb_section_6 .et_pb_text_4 {
	margin-bottom: 10px;
}

.zoom-social-icons-list {
	text-align: center;
}

.zoom-social-icons-list .socicon {
	background: none !important;
	padding: 0 !important;
}

.zoom-social-icons-list .socicon-goodreads {
	font-size: 22px !important;
}

#footer-widgets .zoom-social-icons-list li {
	padding-left: 0;
}

#footer-widgets .zoom-social-icons-list li::before {
	content: none;
}


@media screen and (max-width: 980px) {
	.et_header_style_left #logo {
		max-width: 30%;
	}
}

@media screen and (max-width: 767px) {
	.et_header_style_left #logo {
		max-width: 40%;
	}
}

@media screen and (max-width: 600px) {
	.et_header_style_left #logo {
		max-width: 50%;
	}
}

@media screen and (min-width: 768px) {

	.et_pb_column .et_pb_newsletter_description {
		display: none;
	}

	.et_pb_column .et_pb_newsletter_form {
		width: 100%;
		padding-left: 0;
		float: none;
		text-align: center;
	}

	.et_pb_column .et_pb_newsletter_form p {
		display: inline-block;
		width: 47%;
		margin-right: 0%;
	}

	.et_pb_column .et_pb_newsletter_form p:nth-of-type(2n+2) {
		margin-right: 0;
	}

	.footer-widget:nth-child(n) {
		float: none;
		width: 100% !important;
	}

	.page-id-38 .et_pb_section_6 .et_pb_text_4 {
		margin-bottom: 30px;
	}

}


@media only screen and (min-width: 981px) {


	#footer-info {
		float: none;
		text-align: center;
		padding-bottom: 0;
		padding-top: 10px;
	}

}

#et-footer-nav div {
	text-align: center;
}

/*** Remove sidebar line ***/

#main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

/*** Hide Sidebar ***/
#sidebar {display:none;}

/* Remove meta data */
.entry-meta .byline, .entry-meta .cat-links { display: none; }
 
.entry-meta .posted-on { display: none; }


.book img {
   max-width: 35%;
   padding: 0 50px 50px 0;

}

.book .post-meta {
   display: none;
}

.et_pb_post .entry-content {
   padding-bottom: 100px;
}

.book blockquote p {
   padding-bottom: 15px;
}

.book blockquote {
   border-left: 0px;
   Padding-left: 0px;
}

.novelist-button {
	margin-top: 20px;
}